#bando {
	background-color: #136993;
	border-left: 1px solid #E35D1D;
	border-right: 1px solid #E35D1D;
	height: 58px;
	margin-left: 11px;
	width: 760px;
}
#bando img {
	margin-right: 50px;
	vertical-align: middle;
}
#logojeu {
	position: absolute;
	top: 28px;
	left: 580px;
}

#bandobas {
	background-image: url("/monkey/skin/default/img/menu_haut.gif");
	background-repeat: no-repeat;
	border-left: 1px solid #E35D1D;
	height: 19px;
	margin-left: 11px;
	width: 760px;
}

#head {
	background-color: #136993;
	background-image: url("/monkey/skin/default/img/coin_haut.gif");
	background-repeat: no-repeat;
	border-right: 1px solid #E35D1D;
	border-top: 0px;
	font-size: 1px;
	height: 9px;
	width: 772px;
}

#main {
    background-color: #136993;
    border-left: 1px solid #E35D1D;
    width: 742px;
    padding: 0px;
    margin-left: 11px;
    position: relative;
}

#corps {
    background-color: #FFFFFF;
    margin-left: 86px;
	width: 670px;
	min-height: 460px;
}
/* Hauteur mini pour IE */
* html #corps {
	height: 460px;
}

#corps .bloc {
	background-image: url("/monkey/skin/default/img/bg_bloc.gif");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-color: #D6F3FF;
	padding: 1px;
	margin-left: 20px;
	margin-bottom: 20px;
	width: 635px;
}

#contenu {
	background-color: #D6F3FF;
	padding: 0 0 10px 50px;
	margin-top: 24px;
	width: 580px;
}

#contenu ul {
	list-style-image: url("/monkey/skin/default/img/puce_carre.gif");
}

#bottom {
    background-image: url("/monkey/skin/default/img/pied.gif");
	background-repeat: no-repeat;
	width: 772px;
	height: 20px;
	margin-top: -20px;
}
* html #bottom {
	margin-top: -12px;
}

/* Menu de gauche */
#menug {
    position: absolute;
    left: 0;
    top: 2px;
	width: 86px;
}
#menug ul {
	border: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menug li {
	display: block;
	height: 27px;
}
#listeg a {
	background-image: url("/monkey/skin/default/img/menuoff.gif");
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #333333;
	font-family: Garamond;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	width: 78px;
	padding-left: 8px;
	padding-top: 3px;
	padding-bottom: 12px;
	display: block;
}

#listeg a:hover, #listeg a.selected {
	background-image: url("/monkey/skin/default/img/menuon.gif");
	background-position: 0 0;
	background-repeat: no-repeat;
}

#menug .basmenu {
	background-image: url("/monkey/skin/default/img/hangmonknike.gif");
	background-position: center;
	background-repeat: no-repeat;
	height: 70px;
	width: 86px;
}
/* Fin du menu de gauche */

#rsd {
	position: relative;
	top: 70px;
}
#notes {
	position: relative;
	top: 20px;
	text-align: center;
}

#rsd a {
	background-image: none;
	display: inline;
}

/* Menu haut */
#menuhaut {
	background-image: url("/monkey/skin/default/img/bk_haut.gif");
	background-position: bottom;
	display: block;
	width: 772px;
	height: 16px;
}
	#menuhaut ul {
		margin: 0;
		padding: 0;
		border: 0;
		float: right;
		color: #FFE0B8;
		font-family: Garamond;
		font-size: 12px;
		list-style-type: none;
	}
		#menuhaut li {
			float: left;
			display: block;
			background-image: url(/monkey/skin/default/img/onglet_off.gif);
			background-repeat: no-repeat;
			background-position: right bottom;
			padding-left: 10px;
			text-align: center;
			color: #FFE0B8;
			width: 89px;
			height: 12px;
			position: relative;
			top: 4px;
		}
			#menuhaut li.on {
				background-image: url("/monkey/skin/default/img/onglet_on.gif");
			}

	#menuhaut a {
		color: #FFE0B8;
		text-decoration: none;
	}

	#menuhaut a:hover {
		text-decoration: none;
	}

/* Fin du Menu Haut */

/* Accueil */
#accueildroite div {
	position: absolute;
	left: 546px;
	width: 165px !important;
	padding: 3px 5px 3px 7px !important;
}

/* Popups */
#popup {
	background-color: #D6F3FF;
	margin: 0px auto;
	padding: 5px;
	text-align: center;
}
#popup h1 {
	color: #E35D1D;
	margin: 10px 0px 10px 0px;
	text-indent: 0px;
	width: 100%;
}

/* Pages d'images */
#images {
	text-align: center;
}
#images div {
	margin-top: 10px;
	vertical-align: middle;
	clear: both;
}
#images div.demi {
	float: left;
	width: 50%;
	margin: 0px 0px 10px 0px;
	clear: none;
}
#images div.tiers {
	float: left;
	width: 33%;
	margin: 0px 0px 10px 0px;
	clear: none;
}

/* Pagination */
#pagination {
	background-color: #D6F3FF;
	height: 20px;
	padding: 1px;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-top: -20px;
	width: 635px;
}
#pagination div {
	float: left;
	width: 200px;
	text-align: center;
}
#pagination div.gauche {
	text-align: left;
	padding-left: 15px;
}
#pagination div.droite {
	text-align: right;
	padding-right: 15px;
}

/* Guides soluce */
#soluce {
	background-color: #D6F3FF;
	padding: 1px 1px 20px 1px;
	margin-left: 20px;
	margin-top: -20px;
	margin-bottom: 20px;
	width: 635px;
}
#soluce ul {
	margin-left: 5px;
	padding: 0px;
	list-style: none;
	list-style-image: none;
}
#soluce li {
	margin-left: 50px;
	list-style: none;
	list-style-image: none;
	padding-bottom: 3px;
}
#soluce .niveau1 li {
	margin-left: 0px;
}
#soluce li.dossier {
	background-image: url(/monkey/skin/default/img/puce_fleche.gif);
	background-repeat: no-repeat;
	background-position: 2px 2px;
	padding-left: 20px;
}
#soluce li.dossier a {
	color: #136993;
	text-decoration: underline;
}
#soluce li.dossier a:hover {
	text-decoration: none;
}

#soluce li.article {
	background-image: url(/monkey/skin/default/img/puce_carre.gif);
	background-repeat: no-repeat;
	background-position: 2px;
	padding-left: 20px;
}
#soluce li.article a {
	color: #E35D1D;
	text-decoration: none;
}
#soluce li.article a:hover {
	text-decoration: underline;
}
#soluce li.collapsed ul {
	display: none;
}
#soluce li.expanded {
	display: block;
}
#soluce .niveau2 li {
	margin-left: 0px;
}

#question {
	visibility: visible;
	z-index: 1;
}
div.divsoluce {
	position: absolute;
	top: 140px;
	left: 106px;
	background-color: #D6F3FF;
	visibility: hidden;
	text-align: center;
	height: 80px;
	width: 637px;
	font-size: 15px;
	font-weight: bold;
}
div.boutons {
	margin: 0px auto;
	margin-top: 5px;
	width: 200px;
	font-size: 0px;
	padding: 1px 0 1px 0;
}
div.boutons a {
	color: #D6F3FF;
	background-color: #136993;
	border: 1px solid #E35D1D;
	font-weight: bold;
	font-size: 18px;
	padding: 0 20px 0 20px;
	margin: 0 8px 0 8px;
	/*-moz-border-radius: 6px;*/
}
div.boutons a:hover {
	color: #136993;
	background-color: #D6F3FF;
	text-decoration: none;
}

/* Plan du site */
#plan {
	width: 550px;
	height: 412px;
	background-image: url(/monkey/skin/default/img/bk_plan.jpg);
}
#plan ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#plan a {
	padding-left:15px;
	color: #000000;
	font-weight: bold;
	width:100px;
	display:block;
}
#plan a:hover {
	border: 1px solid #E35D1D;
	text-decoration:none;
	background-color: #FFE0B8;
	background-image: url(/monkey/skin/default/img/puce_carre.gif);
	background-repeat: no-repeat;
	background-position: 2px 4px;
}
#plan div {
	position: absolute;
	width: 150px;
}
#plan h2 {
	padding-left:20px;
	border-bottom: 1px solid #E35D1D;
}
#plan #partie0 {
	top: 230px;
	left: 360px;
}
#plan #partie1 {
	top: 140px;
	left: 180px;
}
#plan #partie2 {
	top: 140px;
	left: 530px;
}
#plan #partie3 {
	top: 360px;
	left: 180px;
}
#plan #partie4 {
	top: 360px;
	left: 530px;
}
